### Enumeration

# Fwupd JcatBlobMethod

#### Declaration

    enum Fwupd.JcatBlobMethod

#### Description

No description available.

#### Members

`FWUPD_JCAT_BLOB_METHOD_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_METHOD_CHECKSUM`

  No description available.

  - Value: `1`
  - Available since: 2.0
`FWUPD_JCAT_BLOB_METHOD_SIGNATURE`

  No description available.

  - Value: `2`
  - Available since: 2.0